# Makefile.in generated by automake 1.7.8 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BLIB_JPEG = @BLIB_JPEG@
BLIB_PNG = @BLIB_PNG@
BLIB_SDL = @BLIB_SDL@
BlenderFMOD_FALSE = @BlenderFMOD_FALSE@
BlenderFMOD_TRUE = @BlenderFMOD_TRUE@
BlenderGAME_FALSE = @BlenderGAME_FALSE@
BlenderGAME_TRUE = @BlenderGAME_TRUE@
BlenderOPENAL_FALSE = @BlenderOPENAL_FALSE@
BlenderOPENAL_TRUE = @BlenderOPENAL_TRUE@
BlenderPLUGIN_FALSE = @BlenderPLUGIN_FALSE@
BlenderPLUGIN_TRUE = @BlenderPLUGIN_TRUE@
BlenderQUICKTIME_FALSE = @BlenderQUICKTIME_FALSE@
BlenderQUICKTIME_TRUE = @BlenderQUICKTIME_TRUE@
BlenderSTATIC_FALSE = @BlenderSTATIC_FALSE@
BlenderSTATIC_TRUE = @BlenderSTATIC_TRUE@
CARBON_FALSE = @CARBON_FALSE@
CARBON_TRUE = @CARBON_TRUE@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBM = @LIBM@
LIBOBJS = @LIBOBJS@

LIBS = 
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKE = @MAKE@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
OGG_CFLAGS = @OGG_CFLAGS@
OGG_LIBS = @OGG_LIBS@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PBBUILD = @PBBUILD@
PYTHON = @PYTHON@
PYTHONSYSPREFIX = @PYTHONSYSPREFIX@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_LDFLAGS = @PYTHON_LDFLAGS@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
RANLIB = @RANLIB@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
USE_OPENAL_FALSE = @USE_OPENAL_FALSE@
USE_OPENAL_TRUE = @USE_OPENAL_TRUE@
VERSION = @VERSION@
VORBISENC_LIBS = @VORBISENC_LIBS@
VORBISFILE_LIBS = @VORBISFILE_LIBS@
VORBIS_CFLAGS = @VORBIS_CFLAGS@
VORBIS_LIBS = @VORBIS_LIBS@
WIN32_FALSE = @WIN32_FALSE@
WIN32_TRUE = @WIN32_TRUE@
X11_FALSE = @X11_FALSE@
X11_TRUE = @X11_TRUE@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
b_jpeg_FALSE = @b_jpeg_FALSE@
b_jpeg_TRUE = @b_jpeg_TRUE@
b_png_FALSE = @b_png_FALSE@
b_png_TRUE = @b_png_TRUE@
b_sdl_FALSE = @b_sdl_FALSE@
b_sdl_TRUE = @b_sdl_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
noinst_LTLIBRARIES = libblender_IK.la

INCLUDES = -I$(top_srcdir)/intern/iksolver/intern/TNT \
	-I$(top_srcdir)/intern/iksolver/intern \
	-I$(top_srcdir)/intern/iksolver/extern \
	-I$(top_srcdir)/intern/moto/include \
	-I$(top_srcdir)/intern/memutil


libblender_IK_la_SOURCES = \
	extern/IK_solver.h \
	intern/IK_QChain.cpp \
	intern/IK_QChain.h \
	intern/IK_QJacobianSolver.cpp \
	intern/IK_QJacobianSolver.h \
	intern/IK_QSegment.cpp \
	intern/IK_QSegment.h \
	intern/IK_QSolver_Class.h \
	intern/IK_Solver.cpp \
	intern/MT_ExpMap.cpp \
	intern/MT_ExpMap.h \
	intern/TNT/cmat.h \
	intern/TNT/subscript.h \
	intern/TNT/svd.h \
	intern/TNT/tntmath.h \
	intern/TNT/vec.h


EXTRA_DIST = \
	Makefile \
	intern/Makefile \
	make/msvc_6_0/iksolver.dsp \
	make/msvc_6_0/iksolver.dsw

subdir = intern/iksolver
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)

libblender_IK_la_LDFLAGS =
libblender_IK_la_LIBADD =
am_libblender_IK_la_OBJECTS = IK_QChain.lo IK_QJacobianSolver.lo \
	IK_QSegment.lo IK_Solver.lo MT_ExpMap.lo
libblender_IK_la_OBJECTS = $(am_libblender_IK_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/IK_QChain.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/IK_QJacobianSolver.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/IK_QSegment.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/IK_Solver.Plo ./$(DEPDIR)/MT_ExpMap.Plo
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libblender_IK_la_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(libblender_IK_la_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  intern/iksolver/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libblender_IK.la: $(libblender_IK_la_OBJECTS) $(libblender_IK_la_DEPENDENCIES) 
	$(CXXLINK)  $(libblender_IK_la_LDFLAGS) $(libblender_IK_la_OBJECTS) $(libblender_IK_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/IK_QChain.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/IK_QJacobianSolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/IK_QSegment.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/IK_Solver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MT_ExpMap.Plo@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

IK_QChain.o: intern/IK_QChain.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QChain.o -MD -MP -MF "$(DEPDIR)/IK_QChain.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QChain.o `test -f 'intern/IK_QChain.cpp' || echo '$(srcdir)/'`intern/IK_QChain.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QChain.Tpo" "$(DEPDIR)/IK_QChain.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QChain.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QChain.cpp' object='IK_QChain.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QChain.Po' tmpdepfile='$(DEPDIR)/IK_QChain.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QChain.o `test -f 'intern/IK_QChain.cpp' || echo '$(srcdir)/'`intern/IK_QChain.cpp

IK_QChain.obj: intern/IK_QChain.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QChain.obj -MD -MP -MF "$(DEPDIR)/IK_QChain.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QChain.obj `if test -f 'intern/IK_QChain.cpp'; then $(CYGPATH_W) 'intern/IK_QChain.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QChain.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QChain.Tpo" "$(DEPDIR)/IK_QChain.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QChain.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QChain.cpp' object='IK_QChain.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QChain.Po' tmpdepfile='$(DEPDIR)/IK_QChain.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QChain.obj `if test -f 'intern/IK_QChain.cpp'; then $(CYGPATH_W) 'intern/IK_QChain.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QChain.cpp'; fi`

IK_QChain.lo: intern/IK_QChain.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QChain.lo -MD -MP -MF "$(DEPDIR)/IK_QChain.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QChain.lo `test -f 'intern/IK_QChain.cpp' || echo '$(srcdir)/'`intern/IK_QChain.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QChain.Tpo" "$(DEPDIR)/IK_QChain.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QChain.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QChain.cpp' object='IK_QChain.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QChain.Plo' tmpdepfile='$(DEPDIR)/IK_QChain.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QChain.lo `test -f 'intern/IK_QChain.cpp' || echo '$(srcdir)/'`intern/IK_QChain.cpp

IK_QJacobianSolver.o: intern/IK_QJacobianSolver.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QJacobianSolver.o -MD -MP -MF "$(DEPDIR)/IK_QJacobianSolver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QJacobianSolver.o `test -f 'intern/IK_QJacobianSolver.cpp' || echo '$(srcdir)/'`intern/IK_QJacobianSolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QJacobianSolver.Tpo" "$(DEPDIR)/IK_QJacobianSolver.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QJacobianSolver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QJacobianSolver.cpp' object='IK_QJacobianSolver.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QJacobianSolver.Po' tmpdepfile='$(DEPDIR)/IK_QJacobianSolver.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QJacobianSolver.o `test -f 'intern/IK_QJacobianSolver.cpp' || echo '$(srcdir)/'`intern/IK_QJacobianSolver.cpp

IK_QJacobianSolver.obj: intern/IK_QJacobianSolver.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QJacobianSolver.obj -MD -MP -MF "$(DEPDIR)/IK_QJacobianSolver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QJacobianSolver.obj `if test -f 'intern/IK_QJacobianSolver.cpp'; then $(CYGPATH_W) 'intern/IK_QJacobianSolver.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QJacobianSolver.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QJacobianSolver.Tpo" "$(DEPDIR)/IK_QJacobianSolver.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QJacobianSolver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QJacobianSolver.cpp' object='IK_QJacobianSolver.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QJacobianSolver.Po' tmpdepfile='$(DEPDIR)/IK_QJacobianSolver.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QJacobianSolver.obj `if test -f 'intern/IK_QJacobianSolver.cpp'; then $(CYGPATH_W) 'intern/IK_QJacobianSolver.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QJacobianSolver.cpp'; fi`

IK_QJacobianSolver.lo: intern/IK_QJacobianSolver.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QJacobianSolver.lo -MD -MP -MF "$(DEPDIR)/IK_QJacobianSolver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QJacobianSolver.lo `test -f 'intern/IK_QJacobianSolver.cpp' || echo '$(srcdir)/'`intern/IK_QJacobianSolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QJacobianSolver.Tpo" "$(DEPDIR)/IK_QJacobianSolver.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QJacobianSolver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QJacobianSolver.cpp' object='IK_QJacobianSolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QJacobianSolver.Plo' tmpdepfile='$(DEPDIR)/IK_QJacobianSolver.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QJacobianSolver.lo `test -f 'intern/IK_QJacobianSolver.cpp' || echo '$(srcdir)/'`intern/IK_QJacobianSolver.cpp

IK_QSegment.o: intern/IK_QSegment.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QSegment.o -MD -MP -MF "$(DEPDIR)/IK_QSegment.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QSegment.o `test -f 'intern/IK_QSegment.cpp' || echo '$(srcdir)/'`intern/IK_QSegment.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QSegment.Tpo" "$(DEPDIR)/IK_QSegment.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QSegment.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QSegment.cpp' object='IK_QSegment.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QSegment.Po' tmpdepfile='$(DEPDIR)/IK_QSegment.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QSegment.o `test -f 'intern/IK_QSegment.cpp' || echo '$(srcdir)/'`intern/IK_QSegment.cpp

IK_QSegment.obj: intern/IK_QSegment.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QSegment.obj -MD -MP -MF "$(DEPDIR)/IK_QSegment.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QSegment.obj `if test -f 'intern/IK_QSegment.cpp'; then $(CYGPATH_W) 'intern/IK_QSegment.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QSegment.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QSegment.Tpo" "$(DEPDIR)/IK_QSegment.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QSegment.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QSegment.cpp' object='IK_QSegment.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QSegment.Po' tmpdepfile='$(DEPDIR)/IK_QSegment.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QSegment.obj `if test -f 'intern/IK_QSegment.cpp'; then $(CYGPATH_W) 'intern/IK_QSegment.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_QSegment.cpp'; fi`

IK_QSegment.lo: intern/IK_QSegment.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_QSegment.lo -MD -MP -MF "$(DEPDIR)/IK_QSegment.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_QSegment.lo `test -f 'intern/IK_QSegment.cpp' || echo '$(srcdir)/'`intern/IK_QSegment.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_QSegment.Tpo" "$(DEPDIR)/IK_QSegment.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_QSegment.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_QSegment.cpp' object='IK_QSegment.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_QSegment.Plo' tmpdepfile='$(DEPDIR)/IK_QSegment.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_QSegment.lo `test -f 'intern/IK_QSegment.cpp' || echo '$(srcdir)/'`intern/IK_QSegment.cpp

IK_Solver.o: intern/IK_Solver.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_Solver.o -MD -MP -MF "$(DEPDIR)/IK_Solver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_Solver.o `test -f 'intern/IK_Solver.cpp' || echo '$(srcdir)/'`intern/IK_Solver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_Solver.Tpo" "$(DEPDIR)/IK_Solver.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_Solver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_Solver.cpp' object='IK_Solver.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_Solver.Po' tmpdepfile='$(DEPDIR)/IK_Solver.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_Solver.o `test -f 'intern/IK_Solver.cpp' || echo '$(srcdir)/'`intern/IK_Solver.cpp

IK_Solver.obj: intern/IK_Solver.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_Solver.obj -MD -MP -MF "$(DEPDIR)/IK_Solver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_Solver.obj `if test -f 'intern/IK_Solver.cpp'; then $(CYGPATH_W) 'intern/IK_Solver.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_Solver.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_Solver.Tpo" "$(DEPDIR)/IK_Solver.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_Solver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_Solver.cpp' object='IK_Solver.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_Solver.Po' tmpdepfile='$(DEPDIR)/IK_Solver.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_Solver.obj `if test -f 'intern/IK_Solver.cpp'; then $(CYGPATH_W) 'intern/IK_Solver.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/IK_Solver.cpp'; fi`

IK_Solver.lo: intern/IK_Solver.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IK_Solver.lo -MD -MP -MF "$(DEPDIR)/IK_Solver.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o IK_Solver.lo `test -f 'intern/IK_Solver.cpp' || echo '$(srcdir)/'`intern/IK_Solver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/IK_Solver.Tpo" "$(DEPDIR)/IK_Solver.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/IK_Solver.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/IK_Solver.cpp' object='IK_Solver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/IK_Solver.Plo' tmpdepfile='$(DEPDIR)/IK_Solver.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IK_Solver.lo `test -f 'intern/IK_Solver.cpp' || echo '$(srcdir)/'`intern/IK_Solver.cpp

MT_ExpMap.o: intern/MT_ExpMap.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MT_ExpMap.o -MD -MP -MF "$(DEPDIR)/MT_ExpMap.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o MT_ExpMap.o `test -f 'intern/MT_ExpMap.cpp' || echo '$(srcdir)/'`intern/MT_ExpMap.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/MT_ExpMap.Tpo" "$(DEPDIR)/MT_ExpMap.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/MT_ExpMap.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/MT_ExpMap.cpp' object='MT_ExpMap.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/MT_ExpMap.Po' tmpdepfile='$(DEPDIR)/MT_ExpMap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MT_ExpMap.o `test -f 'intern/MT_ExpMap.cpp' || echo '$(srcdir)/'`intern/MT_ExpMap.cpp

MT_ExpMap.obj: intern/MT_ExpMap.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MT_ExpMap.obj -MD -MP -MF "$(DEPDIR)/MT_ExpMap.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o MT_ExpMap.obj `if test -f 'intern/MT_ExpMap.cpp'; then $(CYGPATH_W) 'intern/MT_ExpMap.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/MT_ExpMap.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/MT_ExpMap.Tpo" "$(DEPDIR)/MT_ExpMap.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/MT_ExpMap.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/MT_ExpMap.cpp' object='MT_ExpMap.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/MT_ExpMap.Po' tmpdepfile='$(DEPDIR)/MT_ExpMap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MT_ExpMap.obj `if test -f 'intern/MT_ExpMap.cpp'; then $(CYGPATH_W) 'intern/MT_ExpMap.cpp'; else $(CYGPATH_W) '$(srcdir)/intern/MT_ExpMap.cpp'; fi`

MT_ExpMap.lo: intern/MT_ExpMap.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MT_ExpMap.lo -MD -MP -MF "$(DEPDIR)/MT_ExpMap.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o MT_ExpMap.lo `test -f 'intern/MT_ExpMap.cpp' || echo '$(srcdir)/'`intern/MT_ExpMap.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/MT_ExpMap.Tpo" "$(DEPDIR)/MT_ExpMap.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/MT_ExpMap.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='intern/MT_ExpMap.cpp' object='MT_ExpMap.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/MT_ExpMap.Plo' tmpdepfile='$(DEPDIR)/MT_ExpMap.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MT_ExpMap.lo `test -f 'intern/MT_ExpMap.cpp' || echo '$(srcdir)/'`intern/MT_ExpMap.cpp

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	$(mkinstalldirs) $(distdir)/intern $(distdir)/make/msvc_6_0
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool pdf \
	pdf-am ps ps-am tags uninstall uninstall-am uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
